<?xml version="1.0" encoding="gb2312"?>
<files>
  <file>
    <name>7z.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DF5FCA56A918ACACF63C56889EEFF346</hash>
    <filesize>338864</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/7z.7z</url>
    <f h="39FE620902D96047774DEEBA6E7A0199">/7z.dll</f>
  </file>
  <file>
    <name>BQNoteData.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>19E7E90FFEF6715094B9CACCA687BD71</hash>
    <filesize>35479</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/BQNoteData.7z</url>
    <f h="05AB94C09D6D6C8DD7E87F3F803479F4">/BQNoteData.dll</f>
  </file>
  <file>
    <name>caldata.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>45995E5FADC7CDCCACA2CFDAD39FEE2F</hash>
    <filesize>990</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/caldata.7z</url>
    <f h="5A0C133B42660D6B5C8FCCD274469CBF">/caldata.json</f>
  </file>
  <file>
    <name>Calendar.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>643E62EFFC5C25A1E6BADBC42138E147</hash>
    <filesize>92538</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Calendar.7z</url>
    <f h="26B59AC7E93458C149004EC9DE070E94">/Calendar.dll</f>
  </file>
  <file>
    <name>Calendar64.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>1DFA28E2BF0CA012D4FE1389F7105713</hash>
    <filesize>99027</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Calendar64.7z</url>
    <f h="140FB4F7BC8FBFEC49CA35F2D03491E3">/Calendar64.dll</f>
  </file>
  <file>
    <name>CalendarMain.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>D7EF57039C37F5AA40AB66AB69FC8B04</hash>
    <filesize>461963</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/CalendarMain.7z</url>
    <f h="04EA43A138B4E8864731F4355717D0A6">/CalendarMain.exe</f>
  </file>
  <file>
    <name>CAutoInject.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>82028088F8AAAD0AA4333A5E63AA08DE</hash>
    <filesize>47989</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/CAutoInject.7z</url>
    <f h="EC101BEF1FEACEFE928A0D499BF1C2C9">/CAutoInject.exe</f>
  </file>
  <file>
    <name>CheckProtect.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>ED57A7C40E83AEA08E93A0432AA30941</hash>
    <filesize>34686</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/CheckProtect.7z</url>
    <f h="CAF88AEB16CEAA21A9C893612E730730">/CheckProtect.dll</f>
  </file>
  <file>
    <name>City_5.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>FDFA4C077FFC0F9CA618328EA796C1FF</hash>
    <filesize>202574</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/City_5.7z</url>
    <f h="3D4F6D01B0C12137149705CFD3711A47">/City_5.0.0.1.db</f>
  </file>
  <file>
    <name>curlpp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>68DD2F32B073D52F737D64384A322307</hash>
    <filesize>40921</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/curlpp.7z</url>
    <f h="4C02D49A9D5A33E18C411A75F5C86EB5">/curlpp.dll</f>
  </file>
  <file>
    <name>DataExchange.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>AE2116ED1D226A1568A467DD8AD1860D</hash>
    <filesize>28500</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DataExchange.7z</url>
    <f h="4C9819C9A411F7F5F506FA241A837E4B">/DataExchange.dll</f>
  </file>
  <file>
    <name>DtlCrashCatch.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>92B2C0235C8237C0F471997BB7167787</hash>
    <filesize>85450</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DtlCrashCatch.7z</url>
    <f h="1028DE908D6041CF1B5AEEE755909DF5">/DtlCrashCatch.dll</f>
  </file>
  <file>
    <name>DTLRemind.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>F6B384583E649B1F18F3AD5C4105C8AD</hash>
    <filesize>18654</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DTLRemind.7z</url>
    <f h="7F1245C378FE76000C3EE350DB011A03">/DTLRemind.dll</f>
  </file>
  <file>
    <name>DtlTimeServices.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DF675F77CA995A4FE80318EFFED3FCD3</hash>
    <filesize>64137</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DtlTimeServices.7z</url>
    <f h="FAB8335BDC3E83234BF6844A8E4B44C7">/DtlTimeServices.exe</f>
  </file>
  <file>
    <name>DTLUI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>6FECAF55804637BE198005A1035DAD60</hash>
    <filesize>211626</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DTLUI.7z</url>
    <f h="38F3DF506F0CAE7C660CD72EB5C89A7B">/DTLUI.dll</f>
  </file>
  <file>
    <name>DtlUserCfgMgr.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>004046D2E8BA171681EFDC07C03CAD71</hash>
    <filesize>27820</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DtlUserCfgMgr.7z</url>
    <f h="F70A70B94FC90F472F0F855E2B3B8190">/DtlUserCfgMgr.dll</f>
  </file>
  <file>
    <name>gzipdll.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>D7E16174070D6EE40BDE5C2592082D73</hash>
    <filesize>119575</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/gzipdll.7z</url>
    <f h="F86B95284543E5C114D8BD071205349C">/gzipdll.dll</f>
  </file>
  <file>
    <name>HistoryToday_5.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CA690A50B58041D85658C377EDBEE323</hash>
    <filesize>320990</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/HistoryToday_5.7z</url>
    <f h="D90A2ADBF6730C312AA4D0ACBC7C9BA0">/HistoryToday_5.0.db</f>
  </file>
  <file>
    <name>Hol.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>EEDD5A256EBC5DC76E60A3B12E35F04B</hash>
    <filesize>650</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Hol.7z</url>
    <f h="3BA8E79039D6D1B145BDBEE0FD92889E">/Hol.xml</f>
  </file>
  <file>
    <name>Holiday.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>F08A7958ED5C54614C6A8E5CF9F22B59</hash>
    <filesize>52354</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Holiday.7z</url>
    <f h="4BFE70B527E5483D56047FCD50449DF6">/Holiday.dll</f>
  </file>
  <file>
    <name>ipc.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>221D7268085EBD9699CBBA22953F3324</hash>
    <filesize>14434</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/ipc.7z</url>
    <f h="EA9C0CDB9A3DA5780869996E182BC444">/ipc.dll</f>
  </file>
  <file>
    <name>IptHlp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>732C5E002DA0874C7F51A35B02D5BA4F</hash>
    <filesize>72350</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/IptHlp.7z</url>
    <f h="668A14A18A0065DDF9407D15734C1A99">/IptHlp.dll</f>
  </file>
  <file>
    <name>jjr.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>3EC551339A5F7161D7E9119EBBA10026</hash>
    <filesize>9054</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/jjr.7z</url>
    <f h="5B82CEC272FA029F3D0AA2565AC58CE8">/jjr.data</f>
  </file>
  <file>
    <name>libcurl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A446F86F0DF10F5DCF7CBF137D54B892</hash>
    <filesize>136258</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/libcurl.7z</url>
    <f h="04F4A1FB4140990A19DFC6D884B2BA40">/libcurl.dll</f>
  </file>
  <file>
    <name>libeay32.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A1B263AC78E5542753AB5E58BBCE279B</hash>
    <filesize>371986</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/libeay32.7z</url>
    <f h="E9A2AF306782DB6A7A61D18A98243B0E">/libeay32.dll</f>
  </file>
  <file>
    <name>libprotobuf-lite.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>679941F16E434765208EA9C1C721EAD0</hash>
    <filesize>77088</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/libprotobuf-lite.7z</url>
    <f h="E8C6D3E3FAA927AF08A235DDDADA5B83">/libprotobuf-lite.dll</f>
  </file>
  <file>
    <name>Login.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CC16A5A74F149E98F62AC1D30A31AFE9</hash>
    <filesize>66307</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Login.7z</url>
    <f h="61FB0ED6B38044812DD3F86FE22F63AA">/Login.dll</f>
  </file>
  <file>
    <name>LunarCore.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CF0DF9E9037F162ADFF9C29C6E7CC45B</hash>
    <filesize>27407</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/LunarCore.7z</url>
    <f h="16B9CD9CF4E1EC84E73C0EF9D22C3C55">/LunarCore.dll</f>
  </file>
  <file>
    <name>MonitorKey.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E12F117F4FF25CD1F85228B130A5A0FB</hash>
    <filesize>28442</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/MonitorKey.7z</url>
    <f h="8A2DA390B09CCCA8687FE77282D55F40">/MonitorKey.dll</f>
  </file>
  <file>
    <name>NetWork.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>EEC452F90C54ABF557F9F79ECD7D9958</hash>
    <filesize>36766</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/NetWork.7z</url>
    <f h="62E5D4097F6CD69C2C5924E76E5E28C2">/NetWork.dll</f>
  </file>
  <file>
    <name>pcid.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4B11EFCF2657EE265EB31A29A1BDCA9E</hash>
    <filesize>56531</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/pcid.7z</url>
    <f h="2709785E806575AAC747F4DD8A35377B">/pcid.dll</f>
  </file>
  <file>
    <name>pinyin.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>D10BB6398CC3F30C60EC43AD08BE59CD</hash>
    <filesize>43392</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/pinyin.7z</url>
    <f h="15F6F21869DBA8414B14A0BAEC7FCCFC">/pinyin.bin</f>
  </file>
  <file>
    <name>PluginManage.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>99769872F483CFBCCA6978B90F62A681</hash>
    <filesize>50663</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/PluginManage.7z</url>
    <f h="E3699DF58A13FEC0F402F4030CBEFBDB">/PluginManage.dll</f>
  </file>
  <file>
    <name>Res.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>B586D52104476B08494EE23161937E86</hash>
    <filesize>3581100</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Res.7z</url>
    <f h="7FA849255509B9A401FFC3CA8264DBB0">/Res.dll</f>
    <f h="C0E127141D3EE34FDCF420E06A5C169E">/res/InjectRes.data</f>
    <f h="8520BB5A2319ADDEEA9EC8341F9A47A9">/res/SkinRes.zip</f>
    <f h="3F283F1BF9E245D65E1B628CC2728AFC">/res/wkedef/def.xml</f>
    <f h="A5485F18BC9396144363D16B769D1291">/res/wkedef/res/border.png</f>
    <f h="CF3E917C6DDF88B25CBCFA754DB07846">/res/wkedef/res/close.png</f>
  </file>
  <file>
    <name>Rltcp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>0EC6196318B6D6E1ED1EC723AABA4BAB</hash>
    <filesize>43862</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Rltcp.7z</url>
    <f h="20EECB9DEE8DF4F440E9342CF01C9561">/Rltcp.dll</f>
  </file>
  <file>
    <name>ServHelpProxy.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C0354639A1CB3DCE7DA4A20A357494F8</hash>
    <filesize>18567</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/ServHelpProxy.7z</url>
    <f h="85E32C404B3D39C4A7DBA5DFC7DC66A7">/ServHelpProxy.exe</f>
  </file>
  <file>
    <name>ServiceHelp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>323B655B5A6F5CD1BFE933B79785BBC7</hash>
    <filesize>21422</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/ServiceHelp.7z</url>
    <f h="D6D33A55FFB4B71222153BBAD2C9ADAB">/ServiceHelp.dll</f>
  </file>
  <file>
    <name>SoftCfgHelper.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>2E1310D934C3878224B0316C9D5F669E</hash>
    <filesize>16851</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/SoftCfgHelper.7z</url>
    <f h="BB19F6AD6FE3D3FFA1857EA4D673F3D3">/SoftCfgHelper.dll</f>
  </file>
  <file>
    <name>softconfig.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4E90B9D21E54443F86E956D8DA96F3C7</hash>
    <filesize>703187</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/softconfig.7z</url>
    <f h="6D22B374ED8CCE1AE2842B7C41780223">/softconfig.dll</f>
  </file>
  <file>
    <name>sqlite3.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>81187E2B5C68A9A034E843735089AAAE</hash>
    <filesize>343467</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/sqlite3.7z</url>
    <f h="C2CFA39A42A7773F0E295E0D75D08AA4">/sqlite3.dll</f>
  </file>
  <file>
    <name>ssleay32.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>701FF76DA7D1897C2A660699C383BF0E</hash>
    <filesize>94993</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/ssleay32.7z</url>
    <f h="A916E4AEE4A58B85CD56937575F7BF87">/ssleay32.dll</f>
  </file>
  <file>
    <name>substat.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>ECE2ECBF71577B0118E08425B1DD6AC4</hash>
    <filesize>79361</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/substat.7z</url>
    <f h="64FDE7E9F75357F2EFB3CD3B4D320A80">/substat.dll</f>
  </file>
  <file>
    <name>svcapi.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>6F49C5921F7DA7B078BC94D5CF85F194</hash>
    <filesize>22924</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/svcapi.7z</url>
    <f h="D3B6E6B0600BD003468A293270BF5E09">/svcapi.dll</f>
  </file>
  <file>
    <name>TimeSync.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>FA40A35323D12664ED78B39A704BBC73</hash>
    <filesize>19595</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/TimeSync.7z</url>
    <f h="2DD64F8E2464EF7570E1B981EF98715C">/TimeSync.dll</f>
  </file>
  <file>
    <name>TodayOverview.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>5EE73E53E7AC265FA17D57F0240BD56B</hash>
    <filesize>42248</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/TodayOverview.7z</url>
    <f h="4318063C8BF10117CDDE9BF11FE9010B">/TodayOverview.dll</f>
  </file>
  <file>
    <name>udp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>B3AB958D177873A289D60B6AD3153E10</hash>
    <filesize>33705</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/udp.7z</url>
    <f h="EA3527B245628824779B95AC2DD70FD5">/udp.dll</f>
  </file>
  <file>
    <name>uninstall.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>6D179942B88C363DB784A2E8AF1D9A56</hash>
    <filesize>192204</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/uninstall.7z</url>
    <f h="208179E2AB0C2479469B38C44890BC15">/uninstall.dll</f>
  </file>
  <file>
    <name>uninsthlp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4F3E9FC68201B8BCE03937026D06E60B</hash>
    <filesize>38116</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/uninsthlp.7z</url>
    <f h="6E70B137278AE3205483E736D63CC031">/uninsthlp.dll</f>
  </file>
  <file>
    <name>UpdateNotifyUI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A370341DBEFDA850EBDE3B3C10FBDAC2</hash>
    <filesize>30403</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/UpdateNotifyUI.7z</url>
    <f h="B6584EDB33B1376EABB6E98C9685726A">/UpdateNotifyUI.exe</f>
  </file>
  <file>
    <name>UserData.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>67AE089D3C1A23EE9BB57A73B3CF3909</hash>
    <filesize>132898</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/UserData.7z</url>
    <f h="818A86C34361A9A05049F8FA60655B99">/UserData.dll</f>
  </file>
  <file>
    <name>UserFeedback.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>3D2B3A8155F261256FB98410F44A5DB8</hash>
    <filesize>73303</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/UserFeedback.7z</url>
    <f h="EF4C4CC6C5C20C0A5D9095003A3C0E47">/UserFeedback.exe</f>
  </file>
  <file>
    <name>Weather.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>44708EDC326A0774674565F15D8BF446</hash>
    <filesize>65332</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Weather.7z</url>
    <f h="1936C0021C42768E4EABDD3C9EFD6B1B">/Weather.dll</f>
  </file>
  <file>
    <name>WeatherUI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>616A7ABD5D66D67CC05926257D6B4EBD</hash>
    <filesize>83905</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/WeatherUI.7z</url>
    <f h="D0A89FB821495B897CF33EFEDC2FC471">/WeatherUI.dll</f>
  </file>
  <file>
    <name>wke.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>572CCB20A432130B26F541AEC5B1727F</hash>
    <filesize>3195158</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/wke.7z</url>
    <f h="2D292E2F31B31623E13D54A1EFA6A343">/wke.dll</f>
  </file>
  <file>
    <name>WkeBasePlugin.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>796386A24E06C16972A1C4162452976A</hash>
    <filesize>38391</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/WkeBasePlugin.7z</url>
    <f h="3DC2A2D4E0AC4EFBB0B038D5C73EFAD5">/WkeBasePlugin.exe</f>
  </file>
  <file>
    <name>wtsvc.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>08EB2751E8B1851D14AE6ABEB0954FDB</hash>
    <filesize>33853</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/wtsvc.7z</url>
    <f h="336FCDC3F6DCFE9F3AFAEDFB8BCDD989">/wtsvc.dll</f>
  </file>
  <file>
    <name>YiJi.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4AA47551268B5D3406EAA54B6552FA8E</hash>
    <filesize>21674</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/YiJi.7z</url>
    <f h="11412FE1D982515200D448F845757602">/YiJi.dll</f>
  </file>
  <file>
    <name>yiji_5.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A6D0DED401B498CF686575742DAD1487</hash>
    <filesize>88609</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/yiji_5.7z</url>
    <f h="D984BAC233795D68C9C09477BC49537A">/yiji_5.0.db</f>
  </file>
  <file>
    <name>data.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4C4BB9BBD9D47A678A93CF350872B579</hash>
    <filesize>76085</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/data.7z</url>
    <f h="BA836BDF79EEE12FFB6FAE2205512B52">/data/editor/editor.html</f>
    <f h="D8CD3F4880F2AF0304446E12900234FF">/data/editor/editor/myoptions.js</f>
    <f h="C123261BF9AAB436D0EF9A732FE59C72">/data/editor/editor/umeditor.config.js</f>
    <f h="B0E0CBA44FB5FF8D9B2AD5D19022FF0B">/data/editor/editor/umeditor.min.js</f>
    <f h="49BD958EE0F565D9622D7D8C615629E7">/data/editor/editor/lang/zh-cn/zh-cn.js</f>
    <f h="759AFF936C2BD3248D9945F1ED7902DA">/data/editor/editor/themes/default/css/umeditor.min.css</f>
    <f h="11468602DF014A21B203DC9BCD84D369">/data/editor/editor/third-party/jquery.min.js</f>
  </file>
  <file>
    <name>DtlPlug.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>22893EADD9808D93992D0C947647355D</hash>
    <filesize>153731</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/DtlPlug.7z</url>
    <f h="2B72BDED779918A3A21E240FE39A098E">/DtlPlug/drvsrc.dll</f>
    <f h="0A116798A9F86DC34E02837E2BD11087">/DtlPlug/dstudp.dll</f>
    <f h="05BEC03062B9E5BACE327832689A634C">/DtlPlug/DtlPlug.dll</f>
    <f h="94E84E93DE94699D4D4A2FBA76E69951">/DtlPlug/Microsoft.VC90.CRT.manifest</f>
    <f h="54370DE546EEBCACF55728443C5BFEF4">/DtlPlug/udp.dll</f>
  </file>
  <file>
    <name>Layout.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>AE94CD5681B609D2E8EDB264920A5C73</hash>
    <filesize>1970</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Layout.7z</url>
    <f h="33A222FB9DB29CAC6C6A9F6D7C612015">/Layout/hor_large.xml</f>
    <f h="3BEA9A86A7B660F31E610092137F46C0">/Layout/hor_mid.xml</f>
    <f h="E4423996D6BB722790ECA663E2E29456">/Layout/hor_min.xml</f>
    <f h="808B0E1A49E1962B71A1219BD3F98F3F">/Layout/min_large.xml</f>
    <f h="6D3CECB23FDAB758052E7A0059C300CA">/Layout/min_mid.xml</f>
    <f h="0179F047B39DA50ED0C443771405506C">/Layout/min_min.xml</f>
    <f h="0DC3F442479CC083743938FAB471B348">/Layout/ver_large.xml</f>
    <f h="D4C8734ED482C2DEB2F1A9079F2EE365">/Layout/ver_mid.xml</f>
    <f h="EC6D4B453075BDFFDD495B5A5669C0FC">/Layout/ver_min.xml</f>
  </file>
  <file>
    <name>Microsoft.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>81821A16EE86534EAC6BDE1919F0637B</hash>
    <filesize>384184</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Microsoft.7z</url>
    <f h="C1EDA860810E6299F690459006E4C655">/Microsoft.VC90.CRT/Microsoft.VC90.CRT.manifest</f>
    <f h="ADFEC13B4C62E74D1A3FD4582CB962A5">/Microsoft.VC90.CRT/msvcm90.dll</f>
    <f h="5A5A6E998B51D88393EE80F262D52F2A">/Microsoft.VC90.CRT/msvcp90.dll</f>
    <f h="C006C32C3C10FE825EBF27C140722BF7">/Microsoft.VC90.CRT/msvcr90.dll</f>
  </file>
  <file>
    <name>Plugin.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C91583C825AA48E7C39E8D9E0707E54F</hash>
    <filesize>282088</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Plugin.7z</url>
    <f h="809F52A1604D65096EF267A5FC4A99A9">/Plugin/Plugin.xml</f>
    <f h="4AFA6A9B462EEFBAF946002EDD93521D">/Plugin/res.rdb</f>
    <f h="8B37586CEFEDA6A06C0F0533F4567B30">/Plugin/BQNote/BQNote.dll</f>
    <f h="0B01C44D39AB93E842C652887E2527FF">/Plugin/BQNote/Microsoft.VC90.CRT.manifest</f>
    <f h="0B01C44D39AB93E842C652887E2527FF">/Plugin/Notepad/Microsoft.VC90.CRT.manifest</f>
    <f h="EB1FCF7520559130A4426ACEF1CA0B5C">/Plugin/Notepad/PluginNotepad.dll</f>
  </file>
  <file>
    <name>sound.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>92A74D2AF47AFB00E37D092EF9816750</hash>
    <filesize>12139</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/sound.7z</url>
    <f h="1FEF4D1F9E7FB28372CD9BF3ACA4EE6C">/sound/naoling.wav</f>
  </file>
  <file>
    <name>Updater.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>6E89968E1F52943E7D0FC3C1BE95BCF3</hash>
    <filesize>312632</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/Updater.7z</url>
    <f h="A8CA9AF91641E7EDE4BDAB5CD895A00A">/Updater/CheckProcess.dll</f>
    <f h="7520E8DE9985D9AE7A5CA49F02DEF5BE">/Updater/CheckUpdate.dll</f>
    <f h="4BF50EB4E971BF27781B078C27468C11">/Updater/DTLUpg.exe</f>
    <f h="34F123F176A92B8E7BDBFCC5CBCB6B3E">/Updater/UpdateHelper.dll</f>
  </file>
  <file>
    <name>widget.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A9C6317FBF21DC437E4C81CD79A31E8F</hash>
    <filesize>64430</filesize>
    <url>http://rili.update.updrv.com/DTLGlobalSoftUpate/calendar/UpdateCompress/890/widget.7z</url>
    <f h="BF40F2328897510ABDBE5A67D0BEAF1E">/widget/config.xml</f>
    <f h="94E84E93DE94699D4D4A2FBA76E69951">/widget/Microsoft.VC90.CRT.manifest</f>
    <f h="D11FEE9B9F17D70C60813ADA46C510C7">/widget/TodayInfo.dll</f>
  </file>
</files>